
.clr {
	clear:both;
}
.wrap {
	width:907px;
	height:auto;
	margin:auto;
}


.img-icon {
	width:31px;
	height:28px;
	float:left;
}
.rght p {
	float:left;
	margin:0 0 0 10px;
	line-height:28px;
	color:#666;
	font-size:12px;
}
#mrgn {
	margin-left:28px;
}
.rght p a {
	text-decoration:underline;
	color:#666;
}
.rght p a:hover {
	text-decoration:none;
}
#mrgn2 {
	margin-left:92px;
}
.nav {
	height:40px;
	width:907px;
	margin:auto auto auto 0px;
	background-color:#322f31;
}
/* glry */
#slides {
	position:absolute;
	top:10px;
	left:0px;
	z-index:100;
	margin:auto;
}
#slides img {
}
.slides_container {
	width:907px;
	overflow:hidden;
	position:relative;
	display:none;
	margin:auto;
}
.slides_container div.slide {
	width:907px;
	height:378px;
	display:block;
	margin:auto;
}

#slides .next, #slides .prev {
	position:absolute;
	top:165px;
	left:0px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
#slides .next {
	left:880px;
}
.slide {
	widows:907px;
	height:378px;
	margin:auto;
}
.pagination {
	margin:-25px auto 0;
	position:relative;
	width:200px;
	z-index:600;
}
.pagination li {
	float:left;
	margin:0 5px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(/skin_atlona/images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
	z-index:999999;
}
.pagination li.current a {
	background-position:0 -12px;
}
.caption {
	z-index:500;
	position:absolute;
	bottom:0px;
	left:50px;
	height:300px;
	padding:5px 20px 0 20px;
	width:400px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	text-shadow:none;
}
.news {
	width:607px;
	height:23px;
	float:left;
	margin:30px 0 0 0;
	background:url(/skin_atlona/images/headlines.png) no-repeat;
}
.news h1 {
	float:left;
	line-height:23px;
	height:23px;
	margin:0;
	padding-left:15px;
	vertical-align:middle;
	color:#fff;
	font-size:12px;
	font-weight:normal;
}
/* news */

#tickertape {
	position:relative;
	width:400px;
	height:23px;
	line-height:23px;
	vertical-align:middle;
	float:left;
	margin:0 0 0 50px;
}
#subtickertape {
	position:absolute;
	width:400px;
	height:23px;
	line-height:23px;
	vertical-align:middle;
}
.subtickertapefont {
	font:12px Verdana;
	text-decoration:none;
	color:#666;
}
.subtickertapefont a {
	color:#666;
	text-decoration:none;
}
.home-bx {
	float:left;
	width:214px;
	height:300px;
	margin:20px 0 50px 16px;
	background:#fff;
}
#home-bx {
	margin-left:0;
}
.home-bx img {
	width:214px;

	position:relative;
	top:0;
}
.home-bx h1, .home-bx p {
	padding:5px 15px 15px 15px;
	margin:0;
	color:#333;
}
.home-bx h1 {
	font-size:16px;
	padding-bottom:5px;
}
.home-bx p {
	font-size:10px;
	color:#666;
}
.home-bx div {
	line-height:12px;
	height:12px;
	vertical-align:middle;
	padding:0 0 0 14px;
	width:100px;
}
.home-bx div a {
	color:#000;
	font-size:14px;
	text-decoration:none;
	padding:0 5px 2px 0;
	background:url(/skin_atlona/images/more.png) right center #fff no-repeat;
	display:block;
}
.home-bx div a:hover {
	text-decoration:underline;
}
/* nmenu */

#nmenu {
	width:900px;
	margin:0 auto 0px auto;
	height:40px;
	padding:0px 0px 0px 0px;
}
#nmenu li {
	float:left;
	display:block;
	list-style:none;
	text-align:center;
	position:relative;
	padding: 0 10px 0 10px;
	margin-top:0;
	line-height:41px;
	vertical-align:middle;
	z-index:9999;
}

#nmenu li .razd {
	float:left;
	line-height:40px;
	width:1px;
	background-color: #8f8e8f;
	position: relative;
	left: -10px;
}
#nmenu li:hover {
	padding: 0px 10px 0 10px;
	background: #c04427;
}
#nmenu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #eee;
	display:block;
	outline:0;
	text-decoration:none;
}
#nmenu li:hover, #nmenu .dropdown_2columns ul li:hover {
	background-color:#f68428;
}
#nmenu li:hover a {
	color:#fff;
}
.dropdown_1columns, .dropdown_2columns {
	color:#fff;
	height:490px;
	width:887px;
	position:absolute;
	left:-980em;
	text-align:left;
	padding:10px;
	background:#322f31;

}
.dropdown_1columns {
	margin-left:-57px;
}
#nmenu li:hover .dropdown_1columns, #nmenu li:hover .dropdown_2columns, #nmenu li:hover .dropdown_3columns {
	left:-1px;
	top:auto;
}
/* nmenu 2 */
#nmenu #nmenu2 {
	margin:0 0 0 330px;
	padding:0;
}
#nmenu #nmenu2 ul {
	margin:0 0 0 20px;
}
#nmenu #nmenu2 li {
	width: 210px;
	float: none;
	color: #b2b2b4;
	position: relative;
	margin: auto;
	text-align: left;
	font-size: 10px;
	line-height: 12px;
	border: 0;
	z-index: 999999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
}
#nmenu #nmenu2 li:hover {
	background:none;
	color:#fff;
}
#nmenu #nmenu2 li.drop2 {
	background:url(/skin_atlona/images/pls.png) no-repeat top left;
}
#nmenu #nmenu2 li.drop2 a {
	padding:0px 0 2px 0;
	z-index:500;
}
#nmenu #nmenu2 li.drop2:hover {
	background:url(/skin_atlona/images/pls-hvr.png) no-repeat top left;
}
#nmenu #nmenu2 li a {
	font-size:14px;
	color: #b2b2b4;
	display:block;
	outline:0;
	font-weight:bold;
	text-decoration:none;
}
#nmenu #nmenu2 li:hover a {
	color:#fff;
}
.dropdown_5columns2 {
	margin:-35px 0 0 -390px;
	float:left;
	position:absolute;
	left:-887em;
	text-align:left;
	padding:0;
	width: 900px;
	height:auto;
}
#nmenu #nmenu2 li:hover .dropdown_5columns2 {
	left:-1px;
	top:auto;
}
.col_1, .col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 120px;
	margin-right: 5px;
	z-index:999;
}
.col_7 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 120px;
	margin-right: 5px;
	z-index:999;
}

#nmenu2 .col_1 {
	width: 270px;
	padding-left: 25px;
	position: relative;
	background: url(/skin_atlona/images/nav-bg.png) no-repeat left top;
	right: -100px;
}
#nmenu2 .col_7 {
	width:270px;
	padding-left:25px;
	background-image: url(/skin_atlona/images/nav-bgm.png);
	background-repeat: no-repeat;
	background-position: left bottom;
		position: relative;
	right: -100px;
}
.main-col {
	width:907px;
	height:510px;
	background:url(/skin_atlona/images/hvr/switchers.jpg) no-repeat left top #312f30;
	position:relative;
	margin:-10px auto auto -10px;
}
.col_5 {
	width:395px;
	margin:0 0 0 -10px;
}
#nmenu #nmenu2 .nmenu2_right {
	float:right;
	margin-right:0px;
}
#nmenu #nmenu2 li .align_right {
}
#nmenu #nmenu2 li:hover .align_right {
	left:auto;
	top:auto;
}
#nmenu #nmenu2 p, #nmenu #nmenu2 h2, #nmenu #nmenu2 h3, #nmenu #nmenu2 ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}
#nmenu #nmenu2 h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:0px 0 10px 0;
	padding-bottom:14px;
}
#nmenu #nmenu2 h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#nmenu #nmenu2 p {
	margin:0 0 10px 0;
}
#nmenu #nmenu2 li:hover div li {
	color:#fff;
	font-weight:bold;
}
#nmenu #nmenu2 li:hover div a {
	font-size:12px;
	color:#ccc;
	font-weight:normal;
	font-size:10px;
}
#nmenu #nmenu2 li:hover div a:hover {
	color:#e7751c;
}
.strong {
	font-weight:bold;
}
strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.imgshadow {
	background:#FFFFFF;
	padding:4px;
}
.img_left {
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}
#nmenu #nmenu2 li .black_box {
	color: #eeeeee;
	padding:4px 6px 4px 6px;
	margin-left:25px;
}
#nmenu #nmenu2 li ul {
	padding:0;
	margin:0 0 0px 0;
}
#nmenu #nmenu2 li ul li {
	font-size:12px;
	position:relative;
	list-style:none;
	padding:0;
 *margin:0;
	_margin:0;
	margin:0 0 0 30px;
	float:none;
	text-align:left;
	width:130px;
}
#nmenu #nmenu2 li ul li:hover {
	background:none;
	list-style:none;
	border:none;
	padding:0;
 *margin:0;
	_margin:0;
	margin:0 0 0 30px;
}
#nmenu #nmenu2 li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
}
#nmenu #nmenu2 li .greybox li:hover {
	background:#fff;
	border:1px solid #aaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
#nmenu .dropdown_2columns {
	width:210px;
	margin-left:0;
	padding:0;
	font-size:12px;
	height:auto;
	border:0;
}
#nmenu .dropdown_2columns ul {
 *margin:0;
	_margin:0;
	margin:0 0 0 -40px;
	border-right:0;
}
#nmenu .dropdown_2columns ul li {
	width:210px;
	border-bottom:1px solid #666;
	border-right:0;
	padding:0;
	line-height:25px;
	height:25px;
	vertical-align:middle;
	background-color:#322f31;
}
#nmenu .dropdown_2columns ul li a {
	display:block;
	text-align:left;
	padding-left:10px;
}
#nmenu .dropdown_2columns ul li .dv{
	position:relative;
	visibility:hidden;

}
.loginmenu {
	right: 35px;
}

/**************** Products **********************/

.products_area {

	min-height:430px;
	width:887px;
	text-align:left;
	padding:10px;
	background:#ffffff;
}
.newproducts {
	float: left;
	height: 175px;
	width: 162px;
	padding-top: 20px;
	padding-right: 28px;
	padding-bottom: 28px;
	padding-left: 28px;
}
.discontiproducts {
	background: url(/images/productsfond.gif);
	float: left;
	height: 70px;
	width: 164px;
	padding-top: 14px;
	padding-right: 28px;
	padding-bottom: 28px;
	padding-left: 28px;
	background-color: #202021;
	margin-right: 1px;
	margin-bottom: 1px;
	font-size: 9px;
}

.newproducts_none {
	background:url(/images/productsfon.gif);
	background-repeat: no-repeat;
}
.newproducts_d {
	background:url(/images/productsfon_d.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_ns {
	background:url(/images/newproducts_ns.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}
.newproducts_new {
	background:url(/images/newproducts_new.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}
.newproducts_csoon {
	background:url(/images/newproducts_csoon.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}
.newproducts_cjan {
	background:url(/images/newproducts_cjan.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}
.newproducts_cfeb {
	background:url(/images/newproducts_cfeb.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_cmar {
	background:url(/images/newproducts_cmar.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_capr {
	background:url(/images/newproducts_capr.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_cmy {
	background:url(/images/newproducts_cmy.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_cjun {
	background:url(/images/newproducts_cjun.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_cjul {
	background:url(/images/newproducts_cjul.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_cau {
	background:url(/images/newproducts_cau.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}


.newproducts_csept {
	background:url(/images/newproducts_csept.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_coct {
	background:url(/images/newproducts_coct.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_cnov {
	background:url(/images/newproducts_cnov.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_cdec {
	background:url(/images/newproducts_cdec.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_sp {
	background:url(/images/newproducts_sp.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.newproducts_lq {
	background:url(/images/newproducts_lq.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}

.family_sp {
	background:url(/images/family_sp.gif);
	background-repeat: no-repeat;
	padding-top: 25px;
	height: 170px;
}


.newproducts{
	text-decoration: none; color:#000;
}
.newproductslink:link, .newproductslink:visited { color:#FFF; }

.newproducts a:link, .newproducts a:visited {
	text-decoration: none; color:#000;
}

.newproducts a:hover {
	text-decoration: underline;
}

.productimgss {
	color: #fff;
	width: 162px;
	text-align: center;
	background: #ffffff;
	margin-top: 0px;
	margin-bottom: 0px;

}
.locat {
	position:relative;
	padding: 8px;
	margin-bottom: 10px;
	font-size: 11px;
}
.imgcorners {	}
	
.menubnr1 {
	width:907px;
	height:510px;
	background:url(/skin_atlona/images/hvr/da.jpg) no-repeat left top #312f30;
	position:relative;
	margin:-10px auto auto -10px;
	}
.menubnr2 {
	width:907px;
	height:510px;
	background:url(/skin_atlona/images/hvr/ext.jpg) no-repeat left top #312f30;
	position:relative;
	margin:-10px auto auto -10px;
	}
.menubnr3 {
	width:907px;
	height:510px;
	background:url(/skin_atlona/images/hvr/cands.jpg) no-repeat left top #312f30;
	position:relative;
	margin:-10px auto auto -10px;
	}
.menubnr4 {
	width:907px;
	height:510px;
	background:url(/skin_atlona/images/hvr/canda.jpg) no-repeat left top #312f30;
	position:relative;
	margin:-10px auto auto -10px;
	}
.menubnr5 {
	width:907px;
	height:510px;
	background:url(/skin_atlona/images/hvr/te.jpg) no-repeat left top #312f30;
	position:relative;
	margin:-10px auto auto -10px;
	}
.menubnr6 {
	width:907px;
	height:510px;
	background:url(/skin_atlona/images/hvr/access.jpg) no-repeat left top #312f30;
	position:relative;
	margin:-10px auto auto -10px;
	}		
	
.menubnr7 {
	width:907px;
	height:510px;
	background:url(/skin_atlona/images/hvr/audio.jpg) no-repeat left top #312f30;
	position:relative;
	margin:-10px auto auto -10px;
	}							

.snav {
	background:url(/skin_atlona/images/snav2.gif) no-repeat right top ;
	height: 31px;
	display: block;
	padding-left: 37px;
	margin-top: 5px;
	width: 300px;
	font-size: 14px;
	vertical-align: middle;
	padding-top: 8px;
}

.snav1 {
	background:url(/skin_atlona/images/snav1.gif) no-repeat left top #3c3c3c;	height: 31px;	width: 330px;
}
.nonliner:link, .nonliner:visited {
	text-decoration: none;
	color: #FFF;
	font-size: 9px;
}
.dvpx {	font-size: 12px;}
#discont {
	background-color: #F00;
	padding: 5px;
	white-space: nowrap;
	margin-right: 3px;
	margin-bottom: 3px;
	color:#FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
#comings {
	background-color: #4357d2;
	padding: 5px;
	white-space: nowrap;
	margin-right: 3px;
	margin-bottom: 3px;
	color:#FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

#comingsp {
	background-color: #f68428;
	padding: 5px;
	white-space: nowrap;
	margin-right: 3px;
	margin-bottom: 3px;
	color:#FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

#cominglq {
	background-color: #FF0;
	padding: 5px;
	white-space: nowrap;
	margin-right: 3px;
	margin-bottom: 3px;
	color:#000;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	border: 1px solid #999;
}


#nship {
	background-color: #006B3F;
	padding: 5px;
	white-space: nowrap;
	margin-right: 3px;
	margin-bottom: 3px;
	color:#FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

#new {
	background-color: #4254c4;
	padding: 5px;
	white-space: nowrap;
	margin-right: 3px;
	margin-bottom: 3px;
	color:#FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

#familyst {
	background-color: #543d97;
	padding: 5px;
	white-space: nowrap;
	margin-right: 3px;
	margin-bottom: 3px;
	color:#FFF;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
.flymenulink:link , .flymenulink:visited {
	margin: 0px;
	padding: 0px;
	border: 1px solid #CCC;
	top:0;
	bottom:0; 
		display:none;
}


.rpanel {
	color: #FFF;
	background-color: #322f31;
	padding: 7px;
	width: 200px;
	font-size: 10px;
}
.rpanelInfo {
	background-color: #F0F0F0;
	width: 200px;
	padding: 8px;
	font-size: 11px;
	color: #000;
}

.cpanel {
	color: #FFF;
	background-color: #333333;
	padding: 4px;
	width: 98%;
	font-size: 12px;
}
.cpanelInfo {
	background-color: #F0F0F0;
	width: 98%;
	font-size: 11px;
	color: #000;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

#videobnr {
	height: 155px;
	width: 130px;
	background-color: #ffffff;
	padding: 9px;
	float: left;
	margin-right: 6px;
	margin-bottom: 16px;
	margin-left: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
#videobnr img {
	margin-bottom: 10px;
}
.amalld {
	font-size: 9px;
}
#audiobnr {
	height: 155px;
	width: 130px;
	background-color: #ffffff;
	padding: 9px;
	float: left;
	margin-right: 6px;
	margin-bottom: 16px;
	margin-left: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #f68529;
	border-left-color: #333;
}
#audiobnr img {
	margin-bottom: 10px;
}

#audiobnr a:link, #audiobnr a:visited {
	color: #FFF;
}
#manager {
	background-color: #eeeeee;
	border: 1px solid #F00;
	padding: 10px;
	width: 90%;
}
#newslistrt {
	border: 1px solid #999;
	min-width: 180px;
	float: right;
	padding: 5px;
nowrap;
	margin-left: 15px;
}
#newstitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09F;
	color: #09F;
	font-size: 12px;
}
#buttonSearch {
	background-color: #FFF;
	border: 1px solid #09F;
	padding: 2px;
	font-size: 11px;
	margin-top: 8px;
}

.cstitle {
	color: #58585a;
	font-size: 34px;
	font-weight: bold;
}
.csstitle {
	color: #58585a;
	font-size: 24px;
}
.cstext {
	color: #322f31;
	font-size: 18px;
}
.cssmalltext {
	font-size: 12px;
}
.img_prev_img, .img_prev_img:link, .img_prev_img:visited {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #090;
	margin-bottom: 3px;
}
.img_prev_img:hover {
	border-bottom-color: #f68428;
		border-bottom-width: 2px;
	border-bottom-style: solid;
	margin-bottom: 3px;
}

#txtvideo {
	width: 430px;
	margin-bottom: 20px;
	margin-left: 20px;
	float: right;
	z-index: 1;
}

#txtvideo iframe {z-index: -1;}

#infotbl {
	padding: 8px;
	background-color: #390;
	color: #FFF;
	font-size: 14px;
	
}
#infotbl:links, #infotbl:visited {color: #FFF;text-decoration: none;}

.clink:link, .clink:visited {
	background-color: #5b5b5b;
	color: #FFF;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
}
.clink:hover {
	background-color: #f68428;
}
.clinkactive:link, .clinkactive:visited {
		color: #FFF;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	background-color: #f68428;
}